#!/usr/bin/make -f

%:
	dh $@

# node-gulp-zip is not packaged in Debian
# Build without zip
override_dh_auto_build:
	# Firefox
	gulp firefox-copy
	gulp firefox-babel

	# Chrome
	gulp chrome-copy
	gulp chrome-rename
	gulp chrome-babel

execute_after_dh_clean:
	rm -rf dist
